Bug 9575 - Minimum install installs Xserver but not Xfree
Summary: Minimum install installs Xserver but not Xfree
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-19 00:49 UTC by Adrian Likins
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-22 21:00:34 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Adrian Likins 2000-02-19 00:49:59 UTC
Did a minimum install (export mode, gui, custom, selected
no packages). The install went fine, but it installed
the XFree86-Mach64-3.3.6 package, but no other X packages.

Comment 1 Jay Turner 2000-02-22 21:00:59 UTC
Yes, this is typical of a minimal installation.  The machine could always be
used for exported X applications and therefore would need the server.


Note You need to log in before you can comment on or make changes to this bug.